Tonelib 4.7.1 Not installing Linux Version

Discussion in 'Bug Reports' started by Neur0n_x86, Feb 19, 2022.

  1. Neur0n_x86

    Neur0n_x86 New Member

    Hello,

    I was able to install and use Older versions of Tonelib (I believe 4.3.1 was the version I was using before), but now, I'm trying to install the newest version and I'm getting the following error:
    upload_2022-2-19_18-6-25.png
    Please advise.
    Thank you
     
  2. thefunnyside

    thefunnyside New Member

    What system are you running?
     
  3. Neur0n_x86

    Neur0n_x86 New Member

    Garuda Linux with the following info/specs.
    upload_2022-2-20_17-3-29.png
     
  4. thefunnyside

    thefunnyside New Member

    Sorry. Unknown to me.
     
  5. thefunnyside

    thefunnyside New Member

    Neur0n_x86 likes this.
  6. Neur0n_x86

    Neur0n_x86 New Member

    This worked perfectly. Thank you so much.